{
	"credit": "Made by Delanothje for MCSlagharenCraft NexusCraft",
	"textures": {
		"particle": "block/blue_concrete"
	},
	"elements": [
		{
			"from": [7, 0, 7],
			"to": [9, 16, 9],
			"rotation": {"angle": 0, "axis": "y", "origin": [7, 0, 7]},
			"faces": {
				"north": {"uv": [1, 1, 0, 0], "texture": "#particle"},
				"east": {"uv": [1, 1, 0, 0], "texture": "#particle"},
				"south": {"uv": [1, 1, 0, 0], "texture": "#particle"},
				"west": {"uv": [1, 1, 0, 0], "texture": "#particle"},
				"up": {"uv": [1, 1, 0, 0], "texture": "#particle"},
				"down": {"uv": [1, 1, 0, 0], "texture": "#particle"}
			}
		}
	],
	"display": {
		"thirdperson_righthand": {
			"scale": [2, 2, 2]
		},
		"head": {
			"scale": [2, 2, 2]
		}
	}
}